#overlay{
    position: absolute;
    width: 100vw;
    height: 100vh;
    top: -100vh;
    left: 0;
    z-index: 1;
    background-color: black;
    /*opacity: 0.32;*/
    opacity: 0;
    transition: 1s;
    cursor: pointer;
}
#nav_btn{
    position: fixed;
    z-index: 2;
    width: calc(7.14vw/4);
    left: calc(7.14vw * 7 - (7.14vw / (4*2)));
    top: calc(7.14vw * 6 - (7.14vw / (4*2)));
    /*transition: 0.5s cubic-bezier(1, -1, 0, 2);*/
    /*transition: 0.2s;*/
    cursor: pointer;
}
#nav_menu{
    width: 100%;
    /*height: 31vh;*/

    position: absolute;
    /*top: 70vh;*/
    /*top: 120vh;*/
    bottom: -100vh;
    display: none;
    z-index: 3;
    background-color: white;
    /*padding-top: 4.5vh;*/
    /*padding-top: 7.5vh;*/
    /*padding-top: 6vh;*/
    transition: 0.3s;
}
#nav_menu_content{
    text-align: center;
    width: 30%;
    /*background-color: cyan;*/
    /*position: absolute;*/
    /*bottom: 2em;*/
    /* this can center absolute element*/
    padding-top: 1em;
    padding-bottom: 1em;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    /* this can center absolute element*/
}
.nav_item{
    line-height: 2em;
    font-size: 1.1vw;
    width: 90%;
}
.nav-logo{
    margin-top: 0.5em;
    cursor: pointer;
}
.nav_item img{
    width: 1.5em;
    padding-top: 1em;
}
.sub_item{
    font-size: calc(1.1vw / 1.1875 - 2px);
    /*opacity: 0.5;*/
    line-height: calc(2em * 4/3);
}
.sub_item a{
    color: #727272 !important;
}
.a_zh{
    font-family: PingFangSC-Light, sans-serif;
}
#nav_menu a{
    color: black;
    text-decoration: none;
}
#nav_menu a:hover{
    /*text-decoration: underline;*/
}
#works_sub{
    column-count: 2;
    margin-top: 1em;
    margin-bottom: 1em;
}



/* macbookair 11 */
/*@media screen and (max-width: 1366px){
    #nav_menu{
        height: 27vh;
    }
}*/
/* ipad pro */
@media only screen and (max-width : 1366px) {
    #nav_menu{
        /*height: 26vh;*/
    }
    #nav_menu_content{
        /*bottom: 15em;*/
        /*top: 2em;*/
    }
}
@media only screen and (min-height : 1366px){
    #nav_menu{
        /*height: 19vh;*/
    }
    #nav_menu_content{
        /*bottom: 15em;*/
        /*top: 2em;*/
    }
}
/* ipad landscape */
@media screen and (max-width: 1024px){
    #nav_btn{
        width: calc(10vw / 3);
        top: calc(10vw * 6 - (10vw / 6));
        left: calc(10vw * 5 - (10vw / 6));
    }
    .nav_item{
        line-height: 2em;
        font-size: 1.4vw;
    }
    #nav_menu{
        /*padding-top: 6vh;
        height: 33vh;*/
    }
    .sub_item{
        font-size: calc(1.4vw / 1.1875  - 2px);
    }
}
/* ipad portrait */
@media screen and (max-width: 768px){
    #nav_btn{
        width: calc(10vw / 3);
        top: calc(10vw * 10 - (10vw / 6));
        left: calc(10vw * 5 - (10vw / 6));
    }
    .nav_item{
        line-height: 2em;
        font-size: 2.5vw;
    }
    .sub_item{
        font-size: calc(2.5vw / 1.1875  - 2px);
    }
    #nav_menu{
        /*height: 34vh;*/
    }
    #nav_menu_content{
        /*bottom: 3.5em;*/
    }
}
/* ip6p landscape */
@media screen and (max-width: 736px){
    #nav_btn{
        width: calc(10vw / 2);
        top: calc(10vw * 4 - (10vw / (2*2)));
        left: calc(10vw * 5 - (10vw / (2*2)));
    }
    #nav_menu{
        /*padding-top: 4vh;*/
    }
    .nav_item{
        line-height: 2em;
        font-size: 2vw;
        width: 16.6%;
    }
    .nav_item img{
        transform: translateY(-1.35em);
    }
    .sub_item{
        font-size: calc(2vw / 1.1875  - 2px);
    }
    #nav_menu_content{
        width: 100%;
    }
}
/* ip6p portrait */
@media screen and (max-width: 414px){
    #nav_btn{
        width: calc(16.6vw / 2.4);
        top: calc(16.6vw * 9 - (16.6vw / (2.4*2)));
        left: calc(16.6vw * 3 - (16.6vw / (2.4*2)));
    }
    .nav_item{
        line-height: 2.25em;
        font-size: 2vh;
        width: 100%;
    }
    .nav-logo{
        margin-top: 1.5em;
    }
    #nav_menu{
        /*height: 37vh;*/
    }
    #nav_menu_content{
        /*bottom: 1em;*/
        width: 55%;
    }
    .sub_item{
        font-size: calc(3.3vw / 1.1875  - 2px);
    }
}
